summaryrefslogtreecommitdiffstats
path: root/source/n/openssh/openssh.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/n/openssh/openssh.SlackBuild')
-rwxr-xr-xsource/n/openssh/openssh.SlackBuild3
1 files changed, 3 insertions, 0 deletions
diff --git a/source/n/openssh/openssh.SlackBuild b/source/n/openssh/openssh.SlackBuild
index 0f2981cd2..43605b1dc 100755
--- a/source/n/openssh/openssh.SlackBuild
+++ b/source/n/openssh/openssh.SlackBuild
@@ -89,6 +89,9 @@ zcat $CWD/openssh.tcp_wrappers.diff.gz | patch -p1 --verbose || exit 1
# Fix ssh-copy-id EOF bug:
zcat $CWD/ssh-copy-id.diff.gz | patch -p1 --verbose || exit 1
+# Fix sandbox with glibc-2.33:
+zcat $CWD/openssh-glibc-2.33.patch.gz | patch -p1 --verbose || exit 1
+
# Choose correct options depending on whether PAM is installed:
if [ -L /lib${LIBDIRSUFFIX}/libpam.so.? ]; then
PAM_OPTIONS="--with-pam --with-kerberos5"